package vclaimsep

import (
	pvs "simrs-vx/internal/use-case/bpjs-plugin/vclaim-sep"
)

// example of middleware
func init() {
	createPreMw = append(createPreMw,
		createMw{Name: "create-sep", Func: pvs.CreateSep},
	)
	readDetailPostMw = append(readDetailPostMw,
		readDetailMw{Name: "read-detail-sep", Func: pvs.ReadDetailSep},
	)
	deletePreMw = append(deletePreMw,
		deleteMw{Name: "delete-sep", Func: pvs.DeleteSep},
	)
}
